Tartalom
Index 🔎︎

# Insert Layer

Inserts a new layer in the document. Layers are only available in Draw, not in Impress.

Ennek a parancsnak az eléréséhez...

Válassza a Beszúrás - Réteg (csak LibreOffice Draw) menüparancsot.

A réteglapok helyi menüjéből válassza a Réteg beszúrása menüparancsot (csak LibreOffice Draw).

To select a layer, click the corresponding tab at the bottom of the workspace.

## Name

Enter a name for the new layer.

## Properties

Set the properties for the new layer.

### Visible

Show or hide the layer.

### Printable

When printing, print or ignore this particular layer.

### Locked

Prevent elements on the layer from being edited.

Kapcsolódó témakörök

About Layers

Working With Layers